LU1813: LiveUpdate could not connect to update server because you provided incorrect authorization information for either your proxy server or the update server - status 401

Article:TECH129816  |  Created: 2010-01-10  |  Updated: 2014-10-27  |  Article URL http://www.symantec.com/docs/TECH129816
Article Type
Technical Solution


Issue



LiveUpdate cannot successfully download and process new content.  Error code 1813 appears in the error messages.

 


Error



LU1813: LiveUpdate could not connect to update server because you provided incorrect authorization information for either your proxy server or the update server

Following can be observed in Log.Liveupdate:

--- snip ---
HttpSendRequest (status 401): Request failed - Authentication required
--- snip ---


Cause



  • The above error may occur due to certain LiveUpdate settings
  • Response denied by Watchguard HTTP proxy

Solution



Make the following changes if there is no proxy server used to connect to the Internet:

1. Go to Start > Control Panel > Symantec LiveUpdate
2. On the FTP tab, select "I do not use a proxy server for FTP"
3. On the HTTP tab, select "I do not use a proxy server for HTTP"
4. On the ISP tab, click "Internet Option in Control Panel"
5. Click Apply, then OK
 
Attempt to run LiveUpdate again.
 
Also, check if you are able to connect to the LiveUpdate site manually from any browser or try to download the hotfix manually.
If it returns the following error:
Response denied by watchguard proxy

Disable the watchguard proxy to resolve the connection issue and run LiveUpdate.



Legacy ID



352130


Article URL http://www.symantec.com/docs/TECH129816


Terms of use for this information are found in Legal Notices